package ru.myitschool.work.ui.theme

import androidx.compose.ui.graphics.Brush
import androidx.compose.ui.graphics.Color

val day_primary = Color(0xFFffa500)
val day_secondary = Color(0xFFffd700)
val day_tertiary = Color(0xFFffbe00)
val day_text = Color(0xFF003366)
val day_background = Color(0xFFf0f0f0)

val night_primary = Color(0xFFff8c00)
val night_secondary = Color(0xFFff7300)
val night_tertiary = Color(0xFFff5a00)
val night_text = Color(0xFFffe4b5)
val night_background = Color(0xFF121212)


val orange_gradient = Brush.linearGradient(listOf(day_primary, night_primary))
val gray_gradient = Brush.linearGradient(listOf(Color(0xFFc4c7cf), Color(0xFF828897)))
